ml_binary_classification_eval {sparklyr} | R Documentation

## Spark ML - Binary Classification Evaluator

### Description

See the Spark ML Documentation BinaryClassificationEvaluator

### Usage

    ml_binary_classification_eval(predicted_tbl_spark, label, score,
      metric = "areaUnderROC")

### Arguments

`predicted_tbl_spark` | The result of running sdf_predict
`label` | Name of column string specifying which column contains the true, indexed labels (ie 0 / 1)
`score` | Name of column contains the scored probability of a success (ie 1)
`metric` | The classification metric - one of: areaUnderRoc (default) or areaUnderPR (not available in Spark 2.X)

### Value

area under the specified curve

[Package sparklyr version 0.6.3 Index]